﻿@charset "utf-8";
/* CSS Document */

html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin:0; padding:0; }
/* IE5.xIE6бbug */ 
* html body{overflow: visible;} 
* html iframe, * html frame{overflow: auto;} 
* html frameset{overflow: hidden;} 

/* body */ 
body{color:#757575; font-size:12px; line-height:24px;  font-family:"微软雅黑";   background:#FFF;} 
i, em, cite { font-style:normal; }

/* a */ 
a{color:#757575; font-size:12px;/*-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;*/ text-decoration: none; }
a:hover { color:#006fad; }
/* form */ 
textarea,input{ word-wrap:break-word;word-break:break-all;} 
textarea,input {vertical-align:middle;font-size:12px; outline:none}

iframe{ border:0}
/* li */ 
ul,li{list-style-type:none;} 
/* img */ 
body img{border:0 none; vertical-align:middle;} 

/* h* */ 
h1{ font-size:24px;} 
h2{ font-size:20px;} 
h3{ font-size:18px;} 
h4{ font-size:16px;} 
h5{ font-size:14px;} 
h6{ font-size:12px;}


/* Hides from IE-mac \*/
* html .clearfix {height:1%;}.clearfix {display:block;}
/* End hide from IE-mac */
/*********清除浮动处理**********/
.clr { clear:both; display:block; height:0;font-size:0; overflow:hidden;}
/*返回顶部*/
.totop{position:fixed; right:50%; margin-right:-528px; z-index:10000; bottom:25px;display:block; width:26px; height:62px; background:url(../images/rocket.png) no-repeat 0 0; -webkit-transition: all 0.2s ease-in-out;}

.headTop{ height:39px; background:url(../images/headbj.jpg) left center repeat-x;}
.headTop .head{ width:1100px; margin:0 auto; position:relative;color:#b3b3b3; line-height:39px; font-size:12px;}
.headTop .head .right{ position:absolute; right:0; top:0; text-align:right; }
.headTop .head .right a{ display:inline-block; font-size:12px; color:#999999}

/*网站头部*/
.top-T_Wrap{ width:auto; overflow:hidden;  height:140px; position:relative; z-index:10; background:#FFF}
.top-T{ width:1100px; margin:0 auto; height:140px; overflow:hidden; background:url(../Images/tel.png) right center no-repeat; position:relative;}
.top-T .logoL{ width:490px; height:78px; overflow:hidden; margin-top:35px; position:relative}

.top-T .Tel{ position:absolute; left:515px; top:50px; line-height:23px; color:#666666; font-size:14px;}
.top-T .Tel span{ display:block; font-size:16px; color:#0857b3}

/***********nav*******/
.navWrap{ height:50px; background:#0657b2;}
.nav{ width:1100px; margin:0 auto;}
.nav li{ float:left; text-align:center;}
.nav li.li{ width:2px; height:50px; background:url(../images/navli.jpg) center center no-repeat}
.nav li a{  line-height:50px; width:140px; font-size:16px; color:#FFF; display:block; position:relative}
.nav li a:hover,.nav li .cur{background:#ca0b0b; }


/*********************************公共头部结束*******************************/


/*首页样式*/
.inban_wrap{width:100%; height:500px; position:relative; z-index:10; overflow:hidden;}

.mainbanner{height:100%;overflow:hidden; z-index:10; position:relative;}
.mainbanner_window{left:50%;width:2000px;height:100%;overflow:hidden;margin-left:-1000px;position:absolute;}
.mainbanner_window ul{width:999999px;height:100%;position:relative;}
.mainbanner_window li{background:#FFF;width:2000px; text-align:center;font-size:0px;float:left;display:inline;}
.mainbanner_list{left:50%;bottom:10px;width:100px;height:10px;margin-left:-25px;position:absolute;}
.mainbanner_list li{width:30px;height:30px;overflow:hidden; float:left;display:inline;}
.mainbanner_list a{background:#e77917;width:12px;height:12px;line-height:12px;overflow:hidden;text-align:center; font-size:12px;font-weight:700;float:left;display:inline-block;}
.mainbanner_list li.active a{background:#F00; text-decoration:none;}
.mainbanner_list li a:hover{background:#F00; text-decoration:none;}


/***关键词***/
.keyWordWrap{ height:50px; background:#FFF}
.keyWord{ width:1100px; margin:0 auto; height:50px; position:relative}
.keyWord .Left{ line-height:50px;}
.keyWord .Left span{ font-size:14px; color:#0657b2}
.keyWord .Left  a{ font-size:12px; color:#808080; margin-right:10px}
.keyWord .Right{ position:absolute; right:0; bottom:0; height:50px; }

.seach{overflow:hidden; width:245px; height:30px; margin-top:10px; background:url(../images/search.png) center center no-repeat;}
.seach .keys{ width:190px; height:30px; border:0; background:none; padding-left:10px; float:left; font-size:12px; color:#414141; font-family:'微软雅黑'}
.seach .btns{ border:0; background:none; width:36px; height:30px; float:right; cursor:pointer}


.in_pro_wrap{ width:860px; float:right; position:relative; overflow:hidden}
.in_pro_wrap li{ width:286px; float:left; overflow:hidden; margin-bottom:30px; position:relative;}
.in_pro_wrap li a{ font-size:14px;background:#FFF;  width:242px; color:#4c4c4c;  display:block; float:right}
.in_pro_wrap li a .pic{ width:240px; height:205px;border:1px solid #eeeeee;  margin:0 auto; position:relative}
.in_pro_wrap li a .pic img{ max-width:100%; max-height:100%; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
.in_pro_wrap li a .txt{text-align:center;background:#FFF; width:240px; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee; border-bottom:2px solid #a1b6df;  overflow:hidden; height:35px; line-height:35px}
.in_pro_wrap li a:hover{ color:#006fad}

/*产品中心*/
.homeProWrap{width:auto; margin:0 auto; padding:40px 0; background:#f5f8fd}

.pro_title{ height:48px; background:url(../Images/protitle.png) center center no-repeat; margin-bottom:30px;}
.homePro{ width:1100px; margin:0 auto; overflow:hidden}

.LeftBox{ width:232px; float:left; margin-bottom:20px; position:relative; z-index:100}
.LeftBox .Lefttitle{-webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;  height:75px; background:url(../Images/yuan.png) 200px center no-repeat #0657b2; width:202px; padding-left:30px; color:#FFF; line-height:75px; font-size:24px; z-index:100}
.LeftBox .LeftList{ width:230px; background:#FFF; overflow:hidden; border-left:1px solid #c8c9cd;  border-right:1px solid #c8c9cd;  margin:0 auto;}
.LeftBox .LeftList  li {  overflow:hidden; border-bottom:1px solid #c8c9cd; line-height:65px;}
.LeftBox .LeftList  li a{ color:#4c4c4c; background:url(../images/jia.png) 200px center no-repeat #FFF; display:block;  font-size:15px; padding-left:20px}
.LeftBox .LeftList  li a:hover,.LeftBox .LeftList  li.cur a{ color:#0840b5; font-weight:bold}

.LeftBox .LeftList  li.sub { border-bottom:1px dashed #c8c9cd; line-height:50px; margin:0 20px;}
.LeftBox .LeftList  li.sub a{ background:url(../images/jt.png) 180px center no-repeat #FFF; font-size:14px;}


.LeftBox .contact{ background:url(../Images/contact.jpg) top center no-repeat #0657b2; padding:96px 0 10px; color:#FFF}
.LeftBox .contact strong{ display:block; padding-left:30px; font-size:20px; line-height:36px;}
.LeftBox .contact span{ display:block; padding-left:30px; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold}
.LeftBox .contact a{ color:#FFF; display:block; width:105px; height:35px; margin:15px auto; border:1px solid #5571c5; text-align:center; line-height:35px; font-size:14px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }

.aboutWrap{width:auto; height:440px; background:url(../images/aboutbj.jpg) center center no-repeat}
.aboutWrap .aboutNr{ width:1040px; margin:0 auto; padding-top:70px; overflow:hidden}
.aboutWrap .aboutNr .img{ width:440px; height:290px; float:left}
.aboutWrap .aboutNr a{ width:540px; display:block; float:right; color:#FFF; font-size:14px; padding-top:20px; line-height:30px}
.aboutWrap .aboutNr a strong{ display:block; font-size:30px; margin-bottom:15px;}
.aboutWrap .aboutNr a span{ display:block; width:160px; height:38px; line-height:38px; border:1px solid #FFF; text-align:center; margin-top:25px }


/*新闻中心*/
.newsWrap{ width:auto; background:#f5f8fd; margin:0 auto;  padding:20px 0 30px; overflow:hidden}
.news{ width:1100px; margin:0 auto;  overflow:hidden}

.homePro_bt{ height:54px;line-height:54px; font-size:18px; font-weight:bold; color:#0044aa; position:relative}
.homePro_bt span{ text-transform:uppercase; padding-left:10px; color:#666666; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif}
.homePro_bt a{ position:absolute; right:0; top:0; color:#3f73ab}

.newsWrap_L{ width:670px; float:left}
.newsWrap_L .news_H_nr{ width:auto; overflow:hidden}
.newsWrap_L .txtImg{ width:270px; float:left; height:300px;}
.newsWrap_L ul{ width:370px; float:right}


.newsWrap_R{ width:400px;  float:right;}
.news li{ height:60px; width:auto; border-bottom:1px solid #d7d7d7; padding-top:3px; margin-bottom:15px; position:relative;}
.news li a{ display:block; height:60px; color:#4c4c4c}
.news li a .txt{ padding-left:70px;}
.news li a .txt strong{text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:22px; display:block; height:22px; font-size:14px; }
.news li a .txt .nr{ line-height:22px; color:#808080; font-size:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; height:22px;}
.news li a .data{ position:absolute; left:0; top:0; font-family:Arial, Helvetica, sans-serif; line-height:20px;  font-size:14px; text-align:center; height:40px; width:60px;  color:#b2b2b2; }
.news li a .data span{ display:block; font-size:30px; padding:8px 0 0px; font-weight:bold}
.news li a:hover{ color:#3f73ab}


.newsWrap_R .txt strong{ background:url(../Images/wen.png) left center no-repeat; padding-left:20px;}
.newsWrap_R .txt .nr{ background:url(../Images/da.png) left center no-repeat; padding-left:20px;}


.iconWrap{ width:1080px; margin:40px auto; overflow:hidden}
.iconWrap li{ width:270px; float:left; color:#323232; height:70px; padding-left:90px; position:relative}

.iconWrap li strong{ display:block; font-size:18px; padding-top:11px;}

.iconWrap li.icon01{ background:url(../Images/i01.png) left center no-repeat;}
.iconWrap li.icon02{ background:url(../Images/i02.png) 30px center no-repeat; padding-left:120px}
.iconWrap li.icon03{ float:right; width:180px; background:url(../Images/i03.png) left center no-repeat;}

.iconWrap li.icon01:after{ content:''; position:absolute; right:50px; top:15px; width:1px; height:50px; background:#dadada}
.iconWrap li.icon02:after{ content:''; position:absolute; right:30px; top:15px; width:1px; height:50px; background:#dadada}

/*内页样式*/


.nyWrap{width:auto;}
.in_pro{width:1100px; margin:30px auto; padding: 0 }


.right{width:840px;  float:right; overflow:hidden; padding-bottom:50px;}
.right .right-bt{ width:840px; height:35px; border-bottom:1px dashed #cccccc; position:relative; line-height:35px;}
.right .right-bt .nybtL{color:#006fad; display:inline-block;  height:34px; padding:0 5px; border-bottom:2px solid #006fad; font-weight:bold; font-size:16px; overflow:hidden}
.right .right-bt .nybtR{ position:absolute; right:0; top:0; text-align:right; height:35px; line-height:35px;  overflow:hidden; color:#737373}

.right .right-bt .nybtR a:nth-last-child(1){ color:#006fad}
.right .right-bt a{ color:#09255d}
.right .right-bt a:hover{ color:#006fad}

.ny-right-about{ width:840px;  overflow:hidden; min-height:300px; padding:10px 0; font-size:14px; color:#474747}


.ny-right-news{ width:840px; margin:0 auto;  padding:10px 0 }
.ny-right-news li{ width:840px; height:32px; line-height:32px; position:relative; border-bottom:1px dashed #CCC; overflow:hidden}
.ny-right-news li a{background:url(../Images/jt.png) left center no-repeat; padding-left:15px;}
.ny-right-news li span{ position:absolute; right:0; top:0; color:#737373;}
.ny-right-news ul{ margin-bottom:20px;}


.ny-right-news h1{ font-size:16px; width:840px; float:left; text-align:center}
.ny-right-news h6{ border-bottom:1px dashed #CCC; width:840px; font-weight:normal; height:32px; float:left; line-height:32px; text-align:center;color:#737373}
.ny-news-nr{ width:840px; float:left; padding-top:10px; margin-bottom:20px;}

/*荣誉*/
.ny-right-honor{ width:840px; padding:20px 0; overflow:hidden}
.ny-right-honor li{ width:280px; float:left; overflow:hidden;  margin-bottom:15px; position:relative;}
.ny-right-honor li a{ font-size:14px; width:240px; color:#808080;  display:block;  margin:0 auto}
.ny-right-honor li a .pic{ width:240px; overflow:hidden; height:340px; border:1px solid #ededed; margin:0 auto;}
.ny-right-honor li a .pic img{ width:240px;}
.ny-right-honor li a .txt{ text-align:center; overflow:hidden; height:32px; line-height:32px}
.ny-right-honor li a:hover{ color:#006fad}


.caseList{ width:840px; padding:20px 0; overflow:hidden}
.caseList li{ width:270px; float:left; overflow:hidden;  margin-bottom:15px; position:relative;}
.caseList li a{ font-size:14px; width:260px; color:#808080;  display:block;  margin:0 auto}
.caseList li a .pic{ width:260px; overflow:hidden; height:170px; border:1px solid #ededed; margin:0 auto;}
.caseList li a .pic img{ width:260px;}
.caseList li a .txt{ text-align:center; font-size:14px; overflow:hidden; height:32px; line-height:32px}
.caseList li a:hover{ color:#006fad}



/*内页****产品****样式*****/
.ny-right-pro{ width:840px; padding:20px 0; overflow:hidden}
.ny-right-pro li{ width:280px; float:left; overflow:hidden;  margin-bottom:15px; position:relative;}
.ny-right-pro li a{ font-size:15px; width:260px; color:#808080;  display:block;  margin:0 auto}
.ny-right-pro li a .pic{ width:250px; height:250px; position:relative;  overflow:hidden; border:1px solid #ededed; margin:0 auto;}
.ny-right-pro li a .pic img{ position:absolute; max-width:100%; max-height:100%; left:0; right:0; bottom:0; top:0; margin:auto}
.ny-right-pro li a .txt{ text-align:center; overflow:hidden; height:32px; line-height:32px}
.ny-right-pro li a:hover{ color:#006fad}

.jqzoom{ width:840px;  margin:10px auto; overflow:hidden;}

.jqzoom_A{ width:840px;  margin:10px auto; text-align:center;}
.jqzoom_A img{ border:1px solid #CCC; max-width:450px;}



.proproperty{ font-size:16px; font-weight:bold; color:#373737; margin-top:20px; width:840px; border-bottom:1px solid #e2e2e2;  height:30px;}
.proproperty li {float:left;  height:30px; background-image:url(../Images/t2.jpg); cursor:pointer; margin-right:5px; font-size:12px; font-weight:100; text-align:center; float:left; line-height:30px; color:#FFF; width:75px; }
.proproperty li.cur{ background-image:url(../Images/t1.jpg); }

.procontent{ width:840px; float:right; padding:10px 0;}
.dispaly{ display:none}
.pageleft{ float:left}
.pageright{ float:right}

.linkWrap{width:100%; overflow:hidden; background:#f5f8fd; padding:30px 0; line-height:20px; font-size:14px}
.linkWrap .link{ width:1000px; margin:0 auto; color:#333333; position:relative; overflow:hidden; min-height:24px; padding-left:100px;}
.linkWrap .link span { position:absolute; background:url(../images/link.png) left center no-repeat; padding-left:22px; left:0; top:0; font-size:14px; color:#1a1a1a}
.linkWrap .link a{color:#999999; font-size:14px; margin-right:20px;}
.linkWrap .link a:hover{ text-decoration:underline; color:#006fad}

/*footer*/
.footWrap{ background:url(../images/footbj.jpg) center center no-repeat; height:290px; overflow:hidden;}
.footWrap .foot{ width:1100px; margin:0 auto;  padding:50px 0;  font-size:14px; color:#FFF; line-height:36px; position:relative; overflow:hidden}
.footWrap .foot .List{ float:left; min-height:156px; width:160px; overflow:hidden}
.footWrap .foot .List strong{ color:#FFF; line-height:26px; text-transform:uppercase; padding-bottom:5px; margin-bottom:30px; padding-left:30px; position:relative; font-size:18px; position:relative; font-weight:normal; display:block;}
.footWrap .foot .List strong span{ color:#c2c2c2; font-size:14px; padding-left:8px}
.footWrap .foot .List strong:after{ content:''; position:absolute; left:30px; height:1px; width:73px; background:#FFF; bottom:0}


.footWrap .foot .A{width:380px;  text-align:left; position:relative }
.footWrap .foot .A strong{ background:url(../images/icon01.png) left center no-repeat;}

.footWrap .foot .B{width:390px;  background:url(../images/logo02.png) left center no-repeat; }
.footWrap .foot .B strong{ background:url(../images/icon02.png) left center no-repeat;}


.footWrap .foot .E{width:330px; background:url(../images/xian.png) left center repeat-y;  float:right}
.footWrap .foot .E strong{ background:url(../images/icon03.png) left center no-repeat;}


.footWrap .foot .List .list_nr{line-height:36px; padding-left:30px}
.footWrap .foot .List p{ width:160px; float:left;}
.footWrap .foot .List p a{ color:#FFF;  font-size:14px;}
.footWrap .foot .List p a:hover{ text-decoration:underline}


.copyWrap{ width:auto; height:37px; line-height:37px; background:url(../Images/copy.jpg) center center repeat-x; color:#cccccc}
.copyWrap .copy{ width:1100px; margin:0 auto; font-size:14px; position:relative}
.copyWrap .copy a{color:#cccccc; font-size:14px;}
.copyWrap .copy a:hover{ text-decoration:underline}
.copyWrap .copy .technology{ position:absolute; right:0; top:0}

/*翻页*/
.pageNavi{text-align:center; margin-top:20px; margin-bottom:20px;}
.wp-pagenavi {CLEAR: both;}
.wp-pagenavi A {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}




/*===========================================插件END======================================================*/

#product_view {width:700px; margin:auto; overflow:hidden;}
#product_view h1 { font-size:18px; text-align: left; line-height:26px;}
#product_view h2 { font-size:14px; height:30px; line-height:30px}
#product_view div.content { line-height:180%; padding-bottom:15px}
#product_view p.pImg {text-align:center; padding-bottom:15px}


.list{ padding:0 10px 0 0;}
.list img{ cursor:pointer; padding:1px; border:1px solid #cdcdcd; margin-right:10px; display:block; float:left; width:60px; height:60px; margin-bottom:10px;}
.list img.onzoom, .list img.on{padding:0px; border:2px solid #006fad;}

.container{ position:relative;}

.izImage{ border:1px solid #cdcdcd; width:380px; cursor:pointer}
.izViewer{width:300px;height:300px;position:absolute;left:390px;top:0;display:none; border:1px solid #999;}

.handle{display:none;opacity:0.6;filter:alpha(opacity=60);background:#E6EAF3; cursor:crosshair;}


.right_text{ width:400px; float:right;}
.right_text h1{ line-height:26px; font-size:18px; font-weight:normal}

.right_text .text{ line-height:34px; margin-top:10px;}
.right_text .text span{ font-size:20px; color:#006fad;}



/*漂浮*/
.float-contact-mini {
	position: absolute;
	right: 1px;
	top: 30%;
	 z-index:100
}
.float-contact-mini a {
	background: url("../images/sprites.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF !important;
	display: block;
	height: 65px;
	line-height: 110%;
	padding: 46px 5px 0;
	text-align: center;
	text-decoration: none !important;
	width: 18px;
}
.float-contact {
	display: none;
	position: absolute;
	right: 1px;
	top:28%;
	width: 190px;
}
.float-contact .close {
	background: url("../images/sprites.png") no-repeat scroll -29px 0 transparent;
	color: #FFFFFF !important;
	display: block;
	height: 31px;

	line-height: 31px;
	padding-left: 22px;

}
.float-contact .container {
	background:#FFFFFF;
	border-color: #E3E3E3;
	 padding:10px

}
.float-contact .container {
	border-style: solid;

}
.float-contact .qq {
	
}
.float-contact .qqtitle {

}
.float-contact .qq .btn {
	
}
.float-contact .qq .btn li {
line-height:30px;
}

/*.float-contact .qq .btn li a{ border:1px solid #e6e6e6; margin:10px auto 0; display:block}*/

.float-contact .myqqlink {
	background: url("../images/qqpf.png") repeat-x left center;
	
	color: #FFFFFF ; font-size:16px;
	display: block;
	height: 35px;
	line-height: 35px;
	text-align: center;

}
